iTunes

Opening the iTunes Store.If iTunes doesn't open, click the iTunes application icon in your Dock or on your Windows desktop.Progress Indicator
Opening the iBooks Store.If iBooks doesn't open, click the iBooks app in your Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

We are unable to find iTunes on your computer. To buy and download WiThrottle by Zemkies Unlimited, get iTunes now.

Already have iTunes? Click I Have iTunes to open it now.

I Have iTunes Free Download

WiThrottle

By Zemkies Unlimited

This app is only available on the App Store for iOS devices.

Description

Use your iPhone, iPod touch, or iPad as a throttle for model railroad control!
**PLEASE NOTE** This App is not a stand-alone product! Other hardware and software are required.

Link to the popular JMRI software through a local Wi-Fi network to access throttle, address, and function controls wirelessly.
-or-
Connect directly to an MRC Prodigy WiFi module.
-or-
Connect directly to a Digitrax LnWi module.

Digital Command Control (DCC) is now the most common control method for earnest model railroaders, allowing multiple trains to be controlled simultaneously anywhere on the track. JMRI is an interface program that works with most brands of DCC and is very popular because it simplifies DCC programming, signaling, control, and many other aspects of running a permanent layout. It is also free and multi-platform.

Instead of direct control through the DCC system, WiThrottle links with JMRI. This provides a universal interface to many possible combinations of technology and model railroads. As DCC evolves, JMRI is updated as needed to match current technology.

JMRI Requirements:
- JMRI 2.8 or higher, JMRI 4.6 or newer recommended
- DCC system interfaced to a computer and a model railroad
- Local Wi-Fi network

MRC Prodigy WiFi Requirements:
- MRC Prodigy WiFi module
- MRC Prodigy DCC system

Digitrax LnWi Requirements:
- Digitrax LnWi module
- Digitrax DCC system

If you operate at either a club or private home that uses JMRI for operations and has Wi-Fi, access to the local network (host may need to share their password) is all you need. Multiple iPhone, iPod touch, and iPad mobile devices may use their own WiThrottle simultaneously during an operating session. If you would like to sample WiThrottle, we offer a Lite version at no charge. This allows you to confirm compatibility before buying the full App.

Please visit our website for additional information. Our goal is to enhance your model railroading experience by providing convenient, wireless control of your existing system. WiThrottle is the final piece of the puzzle.

Features:
- Select road or yard throttle control arrangements
- Dual throttle screen
- F0 - F28 function controls
- Build and break advanced consists
- Link multiple addresses for control by one throttle
- Control JMRI routes & turnouts
- Imports roster list and function labels from your JMRI files
- Access the JMRI WebServer for control panels and more
- Adjust sensitivity of the throttle slider
- Set for right or left hand use
- Acquire and dispatch addresses wirelessly
- Train idles if interrupted (e.g. phone call)
- Control track power
- Fastclock display
- Automatic networking
- Flashlight for devices equipped with camera flash

WiThrottle will integrate seamlessly if:
- you can already control a train using the built-in throttles of JMRI 2.8 or later
- your iPhone, iPod touch, or iPad can access your local wireless network (not cellular or Bluetooth)

What's New in Version 2.20

- Added ability to enter a turnout number for control.
- Automatic connection to Digitrax LnWi

Screenshots

iPhone Screenshot 1
iPhone Screenshot 2
iPhone Screenshot 3
iPhone Screenshot 4
iPad Screenshot 1
iPad Screenshot 2
iPad Screenshot 3
iPad Screenshot 4
iPad Screenshot 5
WiThrottle
View in iTunes
This app is designed for both iPhone and iPad
  • $9.99
  • Category: Utilities
  • Updated:
  • Version: 2.20
  • Size: 5.3 MB
  • Language: English
  • Seller:

Compatibility: Requires iOS 5.1.1 or later. Compatible with iPhone, iPad, and iPod touch.

Customer Ratings

This application hasn’t received enough ratings to display a summary.
All Versions: